/**
 * Copyright(C) 2013 Patrik Dufresne Service Logiciel <info@patrikdufresne.com>
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *         http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package com.planimod.core;

import org.junit.runner.RunWith;
import org.junit.runners.Suite;

import com.planimod.core.planif.TableTest;

@RunWith(Suite.class)
@Suite.SuiteClasses( {
        ApplicationSettingManagerTest.class,
        TimeRangesTest.class,
        EmployeeManagerTest.class,
        EmployeePreferenceManagerTest.class,
        NonAvailabilityEventManagerTest.class,
        PlanifEventManagerGeneratePlanifTest.class,
        PlanifEventManagerGeneratePlanifTest20110925.class,
        PlanifEventManagerGeneratePlanifTest20120930.class,
        PlanifEventManagerGeneratePlanifTest20121028.class,
        PlanifEventManagerGeneratePlanifTest20121104.class,
        PlanifEventManagerGeneratePlanifTest20121111.class,
        PlanifEventManagerGeneratePlanifTest20121202.class,
        PlanifEventManagerGeneratePlanifTest20121209.class,
        PlanifEventManagerGeneratePlanifTest20130106.class,
        PlanifEventManagerGeneratePlanifTest20130113.class,
        PositionManagerTest.class,
        ProductionEventManagerTest.class,
        ProductManagerTest.class,
        ProductPositionManagersTest.class,
        QualificationManagerTest.class,
        SectionManagerTest.class,
        ShiftManagerTest.class,
        TableTest.class,
        TaskManagerTest.class,
        TeamManagerTest.class,
        com.planimod.core.comparators.AllTests.class })
public class AllTests {

}
